
Redmine - Patch #814

Strip out email address from authors in repository screens

2008-03-08 03:17 - John Goerzen

Status: Closed Start date: 2008-03-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version:    

Description

Some VCSs (darcs, mercurial, git, others?) include email addresses in

angle brackets in the author field.

This patch removes the email portion.

Pulled out of the patch to #259.

Associated revisions

Revision 1208 - 2008-03-08 14:46 - Jean-Philippe Lang

Strip out email address from authors in repository screens (#814).

History

#1 - 2008-03-08 14:47 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r1208 (to_s added to prevent 'unexpected nil' errors).

Change was made on annotate and revision views as well.

Files

foo.diff 2.39 KB 2008-03-08 John Goerzen

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

https://www.redmine.org/issues/259
https://www.redmine.org/projects/redmine/repository/svn/revisions/1208
http://www.tcpdf.org

